@charset "utf-8";
/* CSS Document */

#cart {
	position: relative;
	/*border: 1px solid #dfe0e1;*/
	border-collapse: collapse;
	width: 745px;
	/*padding: 50px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 36px;
	font-size: 13px;
	line-height: 18px;
}

#cart h2 {
	font-size: 18px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

/*#cart .proceed {
	position: relative;
	display: inline-block;
	float: right;
	width: 178px;
	height: 42px;
	line-height: 42px;
	background-color: #009e00;
	border: 1px solid #009e00;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 12px;
}

#cart .proceed:hover {
	text-decoration: underline;
	background-color: #00b900;
}*/

#cart .disabled, #cart .disabled:hover {
	background-color: #E9E9E9;
	border: 1px solid #CCC;
	color: #CCC;
	text-decoration: none;
	cursor: default;
}

/*#cart .back {
	position: relative;
	display: inline-block;
	
	width: 178px;
	height: 42px;
	line-height: 42px;
	background-color: #afafaf;
	border: 1px solid #afafaf;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 12px;
}

#cart .back:hover {
	text-decoration: underline;
	background-color: #c3c3c3;
}*/

#cart .minorder {
	color: #afafaf;/* #F00;*/
/*	background-color: #BDE5F8;*/
	/*background-image: url(../img/icons/info.png);
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 0px 5px;*/
/*	padding-left: 20px;	*/
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #FF0000;
	padding-top: 5px;
}
